Page MenuHomePhabricator

VisualEditor citation hint box image should not flip the digits for RTL
Closed, ResolvedPublic1 Story Points

Description

See the screenshot:

The digits are flipped, and they shouldn't be. It needs a more carefully edited image.

While you're at it, it would be nice to replace the "T" in the image with something else, because RTL alphabets don't have such a letter.

It's very similar to a LibreOffice bug that @Mooeypoo mentioned in her RTL Tech Talk ;)

Event Timeline

Amire80 created this task.Nov 6 2015, 7:36 AM
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added projects: VisualEditor, RTL, Design.
Amire80 added subscribers: Amire80, Aklapper, Mooeypoo.
Restricted Application added a project: I18n. · View Herald TranscriptNov 6 2015, 7:36 AM
Amire80 updated the task description. (Show Details)Nov 6 2015, 7:37 AM
Amire80 set Security to None.
Jdforrester-WMF renamed this task from VisualEditor citation hint box image is too flipped for RTL to VisualEditor citation hint box image should not flip the digits for RTL.Nov 10 2015, 8:14 PM
Jdforrester-WMF lowered the priority of this task from Normal to Low.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from To Triage to Freezer on the VisualEditor board.

Change 254368 had a related patch set uploaded (by Jforrester):
ReferenceEducationPopup: Don't flip the numbers in the RTL image

https://gerrit.wikimedia.org/r/254368

Jdforrester-WMF removed a subscriber: gerritbot.

Change 254368 merged by jenkins-bot:
ReferenceEducationPopup: Don't flip the numbers in the RTL image

https://gerrit.wikimedia.org/r/254368

Krenair closed this task as Resolved.Dec 19 2015, 3:06 PM